RCM - Resellerclub Mods

System Requirements for L.C.D.Registrar Module V3

LCDRM - LogicBoxes Compatible Domain Registrar Module
Release Date
Latest Version
08.06.2018
3.13.1

 

  • WHMCS version 6.0.0 - 7.5.x
  • PHP 5.4 - 7.2
  • Apache 2.x or later
  • MySQL Version 5.1.x or later
  • Curl Support (with SSL)
  • Ioncube Loaders 5.1 or later for PHP 5.4, 5.5 and 5.6
  • Ioncube Loaders 6.1 or later for PHP 5.6 and 7.0
  • Ioncube Loaders 10.1 or later for PHP 5.6, 7.0, 7.1 and 7.2
  • LogicBoxes Reseller Account (Resellerclub, NetEarthOne, etc.)
  • Whitelisted Server IP's in Reseller Account -> Settings -> API
  • Reseller ID and Reseller API Key
  • Addon R.M.M.C.C - Resellerclub Mods Management Core Console v1.5.1 or later
  •  

    All modules upwards v3.13.x requires the Core Addon v1.5.x or above! Make sure you update first the Core Addon to the latest release before you update this module to v3.13.x

    Latest Tweets

    More Tweets from resmods

    Latest News

    We are ready for the next round ...

    ... and very proud to announce the immediate availability of all our modules for WHMCS 7.5.0 - RC 1 and backwards compatible till WHMCS 6.0.0!
    Read more...

    About Us

    Who we are, what we do and everything else about Resellerclub Mods, a gIF Business Project: